---

nft_filter_input_rules_extra:
  - comment: Allow Vault
    proto: tcp
    dport: 8200

  - comment: Allow Prometheus exporters scrapping
    saddr: services.th2.hxg.prologin.dev
    proto: tcp
    dport: {9100, 9323, 9630, 9839}
